#include "YoseenStream.h"



int main(int argc, char *argv[]){

    s32 ret;
    ret = Yoseen_InitSDK();
    //

    const char* fn = "E:/onecode/YoseenBuild/build-Release64/IRTool-Data/20250218_110434.stream";
    CYoseenStream ys;
    ret = ys.loadStream(fn);
    ret = ys.findBeginAndEnd();
    ret = ys.splitStream(fn);

    //
    Yoseen_FreeSDK();
	return 0;
}